/* content.css */
body, table, input, select {
  font-family: helvetica,arial,freesans; }

a {
  text-decoration: none; }

a:hover {
  text-decoration: none; }

.content {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px; }
  .content h1 {
    font-size: 3.5rem;
    margin: 1em 0 0.4em;
    clear: both; }
  .content h2 {
    font-size: 2.5rem;
    margin: 1em 0 0;
    clear: both; }
  .content h3 {
    font-size: 2rem;
    font-weight: bold;
    clear: both; }
  .content h4 {
    clear: both; }
  .content h5 {
    clear: both; }
  .content .jumbotron {
    background: #cad4d6; }
    .content .jumbotron h1 {
      font-size: 6rem; }
  .content p {
    margin: 0.5em 0 0.5em 0; }
    .content p img {
      float: right;
      border: 1px solid #bbb;
      padding: 5px;
      margin: 10px;
      background-color: white; }
  .content ul {
    margin: 0;
    line-height: 1.5em;
    margin-left: 2em;
    padding: 0;
    list-style-type: disc; }
    .content ul li blockquote {
      margin: 0 0 0 0.25em; }
  .content ol {
    margin: 0;
    line-height: 1.5em;
    margin-left: 2em;
    padding: 0; }
    .content ol li blockquote {
      margin: 0 0 0 1em; }
  .content blockquote {
    margin-left: 1em; }
    .content blockquote ol {
      list-style-type: lower-alpha;
      padding-left: 1em; }
    .content blockquote blockquote ol {
      list-style-type: lower-roman;
      padding-left: 1em; }
  .content hr {
    height: 1px;
    width: 100%;
    margin: 20px 0;
    display: block;
    border-top: thin dashed #ccc;
    background: none; }

.dz-toc ul {
  list-style-type: none; }

.markdown table {
  border: thin solid #ccc; }
  .markdown table tr td, .markdown table th td {
    padding: 0 20px 0 10px; }
  .markdown table th {
    background-color: #ccc;
    padding: 2px 20px 2px 10px; }

pre {
  margin-top: 5px; }

dl {
  padding: 0.5em; }

dt {
  float: left;
  clear: left;
  width: 150px;
  text-align: right;
  font-weight: bold; }

dt::after {
  content: ":"; }

dd {
  margin: 0 0 0 160px;
  padding: 0 0 0.5em 0; }

.jumbotron {
  margin-top: 10px; }
